<?php
/**
* Noting Found Page Settings.
*
* @package Aviation Industry
*/

$aviation_industry_default = aviation_industry_get_default_theme_options();

$wp_customize->add_section( 'aviation_industry_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Nothing Found Page Settings', 'aviation-industry' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'aviation_industry_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'aviation_industry_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'aviation_industry_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'aviation-industry' ),
        'section'  => 'aviation_industry_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'aviation_industry_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'aviation_industry_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'aviation-industry' ),
        'section'  => 'aviation_industry_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('aviation_industry_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'aviation_industry_sanitize_checkbox',
    )
);
$wp_customize->add_control('aviation_industry_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'aviation-industry'),
        'section' => 'aviation_industry_noting_found_page_settings',
        'type' => 'checkbox',
    )
);